
Redmine - Defect #10465

rendering Code highlighting without coulour

2012-03-16 10:50 - Pascal C.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.3.1

Description

Example:

# The Greeter class

class Greeter

  def initialize(name)

    @name = name.capitalize

  end

  def salute

    puts "Hello #{@name}!" 

  end

end

History

#1 - 2012-03-16 11:21 - Etienne Massip

Sorry, I don't get it??

#2 - 2012-03-16 11:26 - Pascal C.

I have not colored in my wiki.

#3 - 2012-03-24 17:00 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#4 - 2017-01-13 05:42 - Go MAEDA

- Status changed from New to Closed

Cannot reproduce. Closing.
